*{ margin: 0; padding: 0; }*


body { margin: 50px 0 0; background: #fff url(../images/bg.gif) repeat-x; font: .74em "Trebuchet MS", Arial, Sans-Serif; color: #444; }
        h1 { font-size: 3em; font-weight: normal; float: left; }
        h1 a { text-decoration: none; }
        h2 { font-size: 2em; color: #ff0000; font-weight: normal; margin: 0 0 .8em; }
        h3 { font-size: 1.5em; border-bottom: 1px solid #eee; margin: 0 0 .8em; }
        h4 { font-size: 1.0em; border-bottom: 1px solid #eee; margin: 0 0 .8em; }
        p  { margin: 0 0 2em 0; line-height: 1.8em; }
        em { border-bottom: 1px dotted #fff; cursor: pointer; }
        a { color: #a0000E; }
        a:hover { color: #3366FF; text-decoration: none; }
        img { border: 0; }
        .red { color: #9D2900; }
        .activespan { border-bottom: 1px solid #fff; color: #fff;}
        .wrap { width: 900px; margin: 0 auto; }

#header { width: 1000px; height: 50px; margin: 0 auto; }
                #menu  { float: right; padding: 6px 0 0 0; list-style: none; }
                #menu li { display: inline; font-size: 20px; }
                #menu a { display: block; float: left; margin-left: 30px; padding: 7px; text-decoration: none; font-size: 13px; color: #000000; }
                #menu a:hover { color: #000; border-bottom: 2px solid #9D2900; }
                #menu .active a { border-bottom: 2px solid #C70012; color: #9D2900;}


#teaser { clear: both; height: 259px; background: #fff url(../images/teaserbg.jpg) repeat-x; }
        .box { float: left; padding: 66px 0 0; width: 480px; color: #C7E3EE; }
        #image { float: right; width: 388px; position: relative; top: 16px; background: url(/images/logotype.jpg) no-repeat top right; height: 262px; }


#bar { height: 40px; margin: 0 0 30px; padding: 8px 0 0 0; background: url(../images/bar.gif) repeat-x; }
        .step { cursor: pointer; color: #FAFDDD; padding: 4px 0 0 11px; margin: 0 15px 0 0; font-size: 0.9em; float: left; text-align: center; }
        .step a { color: #555fff; margin: 0 25px 0 0; }


.col { float: left; width: 320px; margin: 0 30px 16px 0; }
        .last { float: right; margin: 0; }
        .info { border: 1px solid #e0e0e0; background: #f4f4f4; padding: 7px; }
        .line { clear: both; width: 870px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff  no-repeat right 13px; }


#footer { clear: both; width: 900px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff url(../images/small_logotype.jpg) no-repeat right 13px; }
        #footer .right { float: right; margin: 0 55px 0 0; }
        #footer a { color: #808080; font-weight: bold; }


#chetchik { clear: both; width: 900px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff no-repeat right 13px; }
        #footer .right { float: right; margin: 0 55px 0 0; }
        #footer a { color: #808080; font-weight: bold; }


#reklama { clear: both; width: 900px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff no-repeat right 13px; }
        #footer a { color: #666666; font-weight: bold; }

        #reklama1 { clear: both; width: 900px; margin: 0 auto; padding: 15px; border-top: 1px solid #e0e0e0; background: #fff no-repeat right 13px;  float: right;}

.shrift{ width: 900px;}


.news { float: left; width: 900px; margin: 0 30px 16px 0; }
.search { float: right; width: 900px; margin: 0 30px 16px 0; }


DIV.navigation{border:none; height:10px; width:600px; text-align:left; margin-left:-70px;}
.wrap .news .col h3 a {
	color: #00F;
}
.wrap .news .col h1 {
	color: #00F;
}
.wrap .news .col h1 {
	color: #00F;
}
.wrap .news .col h3 a {
	color: #F00;
}
